.mui-title {
	color: red;
}

.mui-bar {
	background-color: white;
	box-shadow: 0 0;
}

.box1 {
	width: 100%;
	height: 40px;
	background-color: red;
	color: white;
	line-height: 40px;
	text-align: center;
}

#slider img {
	height: 200px;
}

.box2 {
	width: 90%;
	border-radius: 20px;
	background-color: white;
	height: 100px;
	margin: 20px auto;
	display: flex;
	align-items: center;
}

.xt {
	width: 2px;
	height: 60px;
	background-color: black;
	margin-left: 10px;
}
.box3{
	margin-left: 10px;
}
.box4{
	width: 200px;
	margin: 0 15px;
}
.mui-ellipsis-2{
	color: #000000;
}
.mui-ellipsis{
	color: #000000;
}
#mg{
	background-color: white;
	margin: 10px auto;
	width: 90%;
	border-radius: 20px;
}
#mg li {
	width: 33%;
	border: none;
	padding: 0 0 ;
}
#mg img{
	border-radius: 100px;
	width: 70px;
	height: 70px;
}
.xt2{
	width: 3px;
	height: 20px;
	background-color: red;
	margin-left: 10px;
}
.wenzi1{
	margin-left: 10px;
}
.box6{
	display: flex;
	align-items: center;
}
.box5{
	display: flex;
	justify-content: space-between;
	margin-right: 10px;
}
#listmxr{
	background-color: transparent;
	width: 90%;
	margin: auto;
}
#listmxr img {
	border-radius: 20px;
	width: 70px;
	height: 70px;
}
#listmxr li{
	border-radius: 10px;
	margin-top: 10px;
	background-color: white;
}
.mui-table-view:before{
	display: none;
}
#fhzd{
	position: fixed;
	border-radius: 100px;
	background-color: red;
	color: white;
	bottom: 20px;
	right: 10px;
}
html{
	scroll-behavior: smooth;
}
